## ohosqssi-user 12 SKQ1.220804.001 eng.huawei.20240522.173339 dev-keys
- Manufacturer: qualcomm
- Platform: bengal
- Codename: bengal
- Brand: qti
- Flavor: ohosqssi-user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: SKQ1.220804.001
- Incremental: eng.huawei.20240522.205603
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/bengal/bengal:11/RP1A.200720.011/huawei202405222055:user/dev-keys
- OTA version: 
- Branch: ohosqssi-user-12-SKQ1.220804.001-eng.huawei.20240522.173339-dev-keys
- Repo: qti/bengal
